@charset "utf-8";

#supportservice {
    max-width: 900px;
    width:100%;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 750px) {
    #supportservice {
        width: 90%;
        text-align: center;
    }
}

.shoplist {
    /*margin-top: 50px;
  padding-bottom: 40px;
  margin: 0 auto;
  overflow: hidden;*/
    margin: 15px 0 50px 0;
}

.flex {
    display: flex; /* Flexboxを有効化 */
    flex-wrap: wrap; /* カラムを折り返し可能に */
    justify-content: flex-start;
    align-items: stretch;
    gap:3%;
}
.bnm-clm {
    width: 48.5%;
    margin: 0 auto 3% 0;
    text-align: left;
    box-sizing: border-box; /* パディングやボーダーを含む計算 */
    border: 1px solid #1075ae;
}
.bnm-clm:nth-of-type(odd){
}
@media screen and (max-width: 750px) {
    .bnm-clm {
        text-align: left;
        width: 100%;
        margin: 0;
    }
}

.bnm-clm:last-child {
    margin-bottom: 0px
}

.bnm-clm a {
    padding: 3% 5% 3% 5%;
    background-color: #fff;
    color: #666;
    text-decoration: none;
    display: block;
}
.bnm-clm .a {
    padding: 3% 5% 3% 5%;
    background-color: #fff;
    color: #666;
    text-decoration: none;
    display: block;
}

.bnm-clm p {}

.bnm-clm p:first-child {
    font-size: 18px;
    margin-bottom: 3px;
}

.bnm-clm p:nth-child(2) {
    font-size: 24px;
    margin-bottom: 15px;
}

.bnm-clm p:nth-child(3) {
    font-size: 14px;
}

.bnm-clm p span {
    font-size: 18px;
}

@media screen and (max-width: 750px) {
    .bnm-clm {
        text-align: left;
        width: 100%;
        float: left;
        margin: 15px 0 ;
    }

    .bnm-clm:last-child {
        margin-bottom: 0px
    }

    .bnm-clm a {
        padding: 3% 5% 3% 5%;
        border: 2px solid #1075ae;
        background-color: #fff;
        color: #666;
        text-decoration: none;
        display: block;
    }

    .bnm-clm p {}

    .bnm-clm p:first-child {
        font-size: 23px;
        margin-bottom: 5px;
    }

    .bnm-clm p:nth-child(2) {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .bnm-clm p:nth-child(3) {
        font-size: 18px;
    }

    .bnm-clm p span {
        font-size: 18px;
    }
}


/* .crbAreaOut */
.crbAreaOut {
    /*width:700px;*/
    width: 100%;
    clear: both;
}

.crbAreaOut .trigger {
    /*	width:80%;*/
    margin: 0 auto;
    clear: both;
    cursor: pointer;
    display: block;
    /*text-indent:-9999px;*/
    color: #fff;
    text-align: left;
    margin-bottom: 25px;
    font-size: 24px;
}
@media screen and (max-width: 750px) {
    .crbAreaOut .trigger {
    font-size: 34px;
    }
}

.crbAreaOut .trigger.traffic01 {
    background:url("../img/arrow_next.jpg") no-repeat right 10px center;
    display: block;
    padding: 15px 20px;
    background-color: #1075ae;
    border-radius: 6px;
	font-weight: normal;
}

.crbAreaOut .trigger.traffic01.open01 {
    background:url("../img/arrow_prev.jpg") no-repeat right 20px center;
    display: block;
    padding: 15px 20px;
    background-color: #1075ae;
    border-radius: 6px;
}

.crbAreaOut .toggle_container {
    width: 100%;
    margin: 0 auto 0 auto;
    /*clear:both;*/
}
/*@media screen and (max-width: 750px) {
    .crbAreaOut .toggle_container {
    display: none;
    }
}*/
.crbAreaOut .toggle_container {
    display: none;
}
